#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.

AC_PREREQ([2.69])
AC_INIT([libyadb.a], [1.0], [BUG-REPORT-ADDRESS])
AC_CONFIG_SRCDIR([db_tool.cpp])

AM_INIT_AUTOMAKE
AC_CONFIG_MACRO_DIR([m4])

# Checks for programs.
AC_PROG_CXX
AC_PROG_CC

AC_PROG_RANLIB

AC_CONFIG_FILES([Makefile])
AC_OUTPUT


